# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Apr 19 19:58:56 UTC 2015
pkgname = xmlsec
pkgver = 1.2.20-2
pkgdesc = XML Security Library is a C library based on LibXML2
url = http://www.aleksey.com/xmlsec/index.html
builddate = 1429473536
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4877312
arch = arm
license = custom
depend = libxslt
depend = openssl
depend = gnutls
depend = nss
depend = libltdl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
